Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 20 Jan 2023 06:20:08 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hello sir/madam
My name is Neethu. I order from your services some things through online.
Payment also done. Last three days I am getting messages from centrepoint
your order is ready for pick up, please come and collect with your id.
Yesterday i went the location but there is no centrepoint store in the
location. Now from where i will collect my order. I will mention the addres
i ordered. Please help me.

Your order6197467798 is still waiting for you at CENTREPOINT  Al Hokair
Mall , King Abdulaziz Road, 47913, Tabuk. Please bring your govt. issued ID
& this SMS to collect it.

Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5608070